html, body, td {
  font-family: Arial, Helvetica, sans-serif;
}

img {
  border: 0px;
}

.tnav, .tnav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.tnav:hover, .tnav:hover a, .tnav a:hover, .tnavactive, .tnavactive a {
	color: #000;
	cursor: pointer;
	text-decoration: none;
}

.j {
  text-align: justify;
}

a {
	color: #E94430;
	text-decoration: underline;
}

a:hover, a.white:hover, a.ilink:hover {
	color: #000;
	text-decoration: none;
}

a.white, a.ilink{
	color: #fff;
	text-decoration: none;
}


.nop p{
  margin: 0px;

}

.click_box {
    border: 1px solid #F4F2D9;
}


.click_box:hover, .img_box {
  background: #EFE9C2;
  cursor: pointer;
  border: 1px solid #9A875F;
}

.price_old {
  text-decoration: line-through;
  font-size: 24px;
  color: #736F53;
}

.price_normal {
  font-size: 28px;
  color: #736F53;
}

.price_promo_fiche {
  font-size: 28px;
  color: #AB392A;
  font-family: Verdana, Helvetica, sans-serif;
}

.price {
  font-size: 32px;
  color: #AB392A;
  font-family: Verdana, Helvetica, sans-serif;
}


.img_vin{
  width: 100px;
  background: #fff;
  border: 1px solid #DBD189;
  text-align: center;
  position: relative;
  cursor: pointer;
}

.img_vin:hover{
  border: 1px solid #E0412C;
}


td.footernav_current, a.footernav:hover {
	background-color: #DD4830;
	border: 1px solid #B13929;
  color: #fff;	
	font-size: 18px;  
	font-weight: bold;
}

a.footernav {
	font-size: 18px;
	color: #333;
	background-color: #DAD289;
	border: 1px solid #736F53;
	text-decoration: none;
	padding: 5px;
}
